Subject: Re: (usagi-users 03222) Re: support of IPv6 by NFS

From: Quantum Scientific <[email-masked]>
Date: Tue, 1 Mar 2005 12:56:20 -0600

On Tuesday 01 March 2005 9:08, Jeroen Massar wrote:
> On Tue, 2005-03-01 at 07:44 -0600, Quantum Scientific wrote: 
> >On Tuesday 01 March 2005 4:10, Gilles Quillard wrote:
> >> This works but this needs that the kernel has been compiled with IPv6, 
> >> which is not mandotary. A lot of people in the Linux community do not 
> >> have experience with IPv6 yet and are not ready to use it. So making it 
> >> mandatory for NFS, even in a pure IPv4 network, is not easy.
> >
> >My experience is that IPV6 is extremely difficult to figure out how to set 
up 
> >securely, for the time being, due to lack of connection-sharing.
> 
> NAT is not a firewall. Get that into your brain.

Jeroen, was this addressed to me, or to Giles?  Never mind, it doesn't matter;  your 
words show that you are an uneducated man.

On Tuesday 01 March 2005 9:08, Jeroen Massar wrote:
> First couple of hits when doing a google on "Teredo BSD", or for you to
> click as that might be difficult:
> http://www.google.com/search?q=teredo+bsd
...
> On Tue, 2005-03-01 at 07:44 -0600, Quantum Scientific wrote: 
> >Although I realize that all of us who run Linux are ostensibly uber-gurus, 
> >fact is this is a negative first experience for most, stemming from
> >attempts by distros to encourage ppl to use it with an inoperative
> >function, and without an obvious way to troubleshoot/repair.
> 
> I can clearly assume that you are not part of the 'ostensibly
> uber-gurus' you try to mention. 

And we can clearly assume that you are petty, and just an asshole.  No, I am 
not a Linux uber-guru.  I am a commercial real estate developer, using Linux 
as a hobby.  You may not want my input, but others seem to, judging from 
emails I've gotten in back-channel about you.

> Loads of people seem to have no problem at all with IPv6, getting it up
> and running and actually using it for a lot of traffic.
> That fact that you are only complaining, without doing any actual
> research, typing two words in google, says enough. You are not even
> capable of configuring your mailer properly to include your own name,
> the field is not called "Realname" for nothing...

Obviously you have not been following my emails, and have simply written your 
response to carp and ignorantly pretend you are superior in some way.  This 
is no different than noise.

As most here have ascertained, I said the things I have said, as reflective of 
the experiences of the majority when trying to set up IPV6.  If you have a 
problem with that, you are unable to understand the true issues, and show it 
with every word.  

You will have no more responses from me.

Carl Cook